﻿@using Imza.WebTools.Classes
@model Imza.WebNet.Servis.Models.Auth.AUTH_USERS
    @{          }
<!DOCTYPE html>
<html lang="tr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <title>@ViewBag.Title</title>
    <!--=== CSS ===-->
    <!-- Bootstrap -->
    <link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Theme -->
    <link href="/assets/css/main.css" rel="stylesheet" type="text/css" />
    <link href="/assets/css/plugins.css" rel="stylesheet" type="text/css" />
    <link href="/assets/css/responsive.css" rel="stylesheet" type="text/css" />
    <link href="/assets/css/icons.css" rel="stylesheet" type="text/css" />
    <!-- Login -->
    <link href="/assets/css/login.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="/assets/css/fontawesome/font-awesome.min.css">
    <!--[if IE 7]>
        <link rel="stylesheet" href="/assets/css/fontawesome/font-awesome-ie7.min.css">
    <![endif]-->
    <!--[if IE 8]>
        <link href="/assets/css/ie8.css" rel="stylesheet" type="text/css" />
    <![endif]-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,600,700' rel='stylesheet' type='text/css'>
    <!--=== JavaScript ===-->
    <script type="text/javascript" src="/assets/js/libs/jquery-1.10.2.min.js"></script>
    <script type="text/javascript" src="/bootstrap/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="/assets/js/libs/lodash.compat.min.js"></script>
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
        <script src="/assets/js/libs/html5shiv.js"></script>
    <![endif]-->
    <!-- Beautiful Checkboxes -->
    <script type="text/javascript" src="/plugins/uniform/jquery.uniform.min.js"></script>
    <!-- Form Validation -->
    <script type="text/javascript" src="/plugins/validation/jquery.validate.min.js"></script>
    <!-- Slim Progress Bars -->
    <script type="text/javascript" src="/plugins/nprogress/nprogress.js"></script>
    <!-- App -->
    <script type="text/javascript" src="/assets/js/login.js"></script>
    <script>
        $(document).ready(function () {
            "use strict";

            Login.init(); // Init login JavaScript
        });
    </script>
</head>
    <body class="login">
        @RenderBody()
    <!-- Logo -->
    <div class="logo">
        @ViewBag.SatinAlanKurum
        

    </div>

        <!-- Login Box -->
    <div class="box">
        <div class="content">

            @using (Html.BeginForm("CheckLogin", "Login", FormMethod.Post, new {@class = "form-vertical login-form"}))
            {
                @Html.AntiForgeryToken()
                @Html.ValidationSummary(true)

                <!-- Title -->
                <div class="form-title align-left">
                   İmza Bilgi Teknolojileri
                </div>
                <h3 class="form-title align-left">
<strong>@Utility.Nvl(SQL.ExecuteScalar("select DEV_VALUE from APP_PARAMETERS  where DEV_NAME='LOGIN_SAYFA_ADI'"), "Veli Kontrol Paneli") </strong> @Utility.Nvl(SQL.ExecuteScalar("select DEV_VALUE from APP_PARAMETERS  where DEV_NAME='LOGIN_SAYFA_ADI_ALTBASLIK'"), "Kantin Kart Sistemi")
                </h3>
                <!-- Error Message -->
                <div class="alert fade in alert-danger" style="display: none;">
                    <i class="icon-remove close" data-dismiss="alert"></i>
                    Lütfen kullanıcı adı ve şifrenizi giriniz.
                </div>
                <!-- Input Fields -->
                <div class="form-group">
                    <!--<label for="username">Username:</label>-->
                    <div class="input-icon">
                        <i class="icon-user"></i>
                        <input type="text" name="USERNAME" class="form-control" placeholder="Kullanıcı adınz" autofocus="autofocus" data-rule-required="true" data-msg-required="Lütfen kullanıcı adınızı giriniz"/>
                    </div>
                </div>
                <div class="form-group">
                    <!--<label for="password">Password:</label>-->
                    <div class="input-icon">
                        <i class="icon-lock"></i>
                        <input type="password" name="PASSWORD" class="form-control" placeholder="Şifreniz" data-rule-required="true" data-msg-required="Lütfen şifrenizi giriniz"/>
                    </div>
                </div>

                <!-- /Input Fields -->
                <!-- Form Actions -->
                <div class="form-actions">
                    <label class="checkbox pull-left"><input type="checkbox" class="uniform" name="remember"> Beni Hatırla</label>
                    <button type="submit" class="submit btn btn-primary pull-right">
                        Giriş <i class="icon-angle-right"></i>
                    </button>

                </div>

            }

            <!-- /Login Formular -->
        </div> <!-- /.content -->
        <!-- Forgot Password Form -->
        <div class="inner-box">
            <div class="content">
                <!-- Close Button -->
                <i class="icon-remove close hide-default"></i>
                <!-- Link as Toggle Button -->
                <a  target="_blank" href="/Home/GizlilikveGuvenlikSozlesmesi">Gizlilik Sözleşmesi</a> | <a target="_blank" href="/Home/IadeKosullari">İade Koşulları</a>
                <!-- Forgot Password Formular -->
 
            </div> <!-- /.content -->
        </div>
        <!-- /Forgot Password Form -->

        <!-- Forgot Password Form -->
        <div class="inner-box">
            <div class="content">
                <!-- Close Button -->
                <i class="icon-remove close hide-default"></i>
                <!-- Link as Toggle Button -->
                <a href="#" class="forgot-password-link">Şifre Hatırlat?</a>
                <!-- Forgot Password Formular -->
                <form class="form-vertical forgot-password-form hide-default" action="/Login" method="post">
                    <!-- Input Fields -->
                    <div class="form-group">
                        <!--<label for="email">Email:</label>-->
                        <div class="input-icon">
                            <i class="icon-envelope"></i>
                            <input type="text" name="email" class="form-control" placeholder="Cep Telefonunuzu" data-rule-required="true" data-rule-email="true" data-msg-required="Lütfen Cep Telefonunuzu giriniz"/>
                        </div>
                    </div>
                    <!-- /Input Fields -->
                    <button type="submit" class="submit btn btn-default btn-block">
                        Şifre Sıfırla
                    </button>
                </form>
                <!-- /Forgot Password Formular -->
                <!-- Shows up if reset-button was clicked -->
                <div class="forgot-password-done hide-default">
                    <i class="icon-ok success-icon"></i> <!-- Error-Alternative: <i class="icon-remove danger-icon"></i> -->
                    <span>Şifreniz Cep Telefonunuzu gönderilmiştir.</span>
                </div>
            </div> <!-- /.content -->
        </div>
        <!-- /Forgot Password Form -->


    </div>
        <div class="logo">
           <div style="font-size: 12px;">@Html.Raw(@ViewBag.KurumAdi)</div>
        </div>
    <!-- /Login Box -->
    <!-- /Single-Sign-On (SSO) -->
</body>
</html>